<!-- Page Heading -->
<!-- <div class="d-sm-flex align-items-center justify-content-between mb-4">
  <h1 class="h3 mb-0 text-gray-800">Class Code</h1>
</div> -->

<!-- <p>
  class-code works!
</p> -->
<simpliflysaas-candidate-pool></simpliflysaas-candidate-pool>

<!-- <span>{{ "HOME.TITLE" | translate }}</span> -->
<!-- <span>{{ 'HOME.TITLE' | translate }}</span> -->

<div class="row">
  <div class="col-sm-4 col-xs-12 mb-4">
    <div class="mb-4">
      <simpliflysaas-cycle></simpliflysaas-cycle>
    </div>
  </div>
</div>

<simpliflysaas-payroll-detail>loading...</simpliflysaas-payroll-detail>